# In the words of the author of fuzzylite, Juan Rada-Vilela:
#
# The calls to exit() happen on static methods signalHandler and terminate, both
# of which are optionally configured by the program, not the library. The library
# will not use either of these methods unless a program explicitly asks these
# methods to be used. These are just handy/example methods. I would expect
# programs to provide their own handling of signals instead.
#
# See: https://github.com/fuzzylite/fuzzylite/issues/4
libfuzzylite6.0 binary: exit-in-shared-library
